<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<wheel>
    <default>
        <physics radius="0.54" width="0.3" mass="0.199" tireType="mud" frictionScale="1.60" maxLongStiffness="10" maxLatStiffness="120" maxLatStiffnessLoad="2" />
        <tire filename="Wheels/Wheels.i3d" nodeLeft="0|0" nodeRight="0|1" maxDeformation="0.085" isCareWheel="true" tireTrackAtlasIndex="0" />
	</default>
</wheel>
